namespace BoFilTest.Domain
{
    public class Gram
    {
        public static Gram From(double value)
        {
            return new Gram(value);
        }

        public Gram(double v)
        {
            this.Value = v;
        }

        public Gram Minus(Gram rhs)
        {
            return From(this.Value - rhs.Value);
        }

        public double Value { get; set; }
    }
}
